EBUS(4)

NAME
EBus - introduction to SPARC EBus bus support and drivers

SYNOPSIS
ebus* at pci?

DESCRIPTION
The EBus bus is designed to provide the ability to put ISA and traditional Intel-style peripherals in a SPARC based system with a minimal amount of glue logic.

In older machines, it is typically implemented in the PCIO IC from SME, which also implements a hme(4) compatible PCI network device (‘network’) and four DMA channels, similar to the DMA seen in the esp(4) SCSI DMA.

In newer machines, it is typically implemented using a ALi Super I/O or Southbridge chip, which may also provide com(4) serial ports and a mcclock(4) real-time clock.

SEE ALSO
intro(4), com(4), esp(4), hme(4), mcclock(4) Sun Microelectronics, Peripheral Component Interconnect Input Output Controller, Part No.: 802-7837-01, March 1997, https://web.archive.org/web/20040728231845/http://www.sun.com/oem/products/manuals/802-7837.pdf.